<div class="wrapper-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12"  >
              <div class="cont-login" *ngFor="let alert of allNotification?.results">
                  <div class="shadow-box notif-box new">
                    <div class="noti-lt">
                    <p>{{alert?.notification?.notificationMsg}}
                        <!-- <small></small> -->
                      </p>
                    </div>
                    <a href="javascript:void()" class="close" (click)="deleteNotifications(alert?.notification?._id)"><i class="far fa-times-circle"></i></a>
                  </div>
                  <!-- <div class="shadow-box notif-box acptd">
                      <div class="noti-lt">
                        <p>You have recieved a new application for job
                          <small>5min ago</small>
                        </p>
                      </div>
                      <a href="#" class="close"><i class="far fa-times-circle"></i></a>
                    </div>
                  <div class="shadow-box notif-box apprv">
                      <div class="noti-lt">
                        <p>You have recieved a new application for job
                          <small>5min ago</small>
                        </p>
                      </div>
                      <a href="#" class="close"><i class="far fa-times-circle"></i></a>
                    </div>
                    <div class="shadow-box notif-box unapprv">
                        <div class="noti-lt">
                          <p>You have recieved a new application for job
                            <small>5min ago</small>
                          </p>
                        </div>
                        <a href="#" class="close"><i class="far fa-times-circle"></i></a>
                      </div>             -->

              </div>
              <pagination  [totalItems]="totalItems" [itemsPerPage]="itemsPerPage"  [maxSize]="totalNoOfPages" [(ngModel)]="pageNo" [rotate]="false" previousText="&lsaquo;" nextText="&rsaquo;" firstText="&laquo;" lastText="&raquo;"  [boundaryLinks]="true" (pageChanged)="getPaginateData($event)" class="pagination-sm justify-content-center"[disabled]="dataFetching" *ngIf="totalItems"></pagination>

          </div>    
      </div>

  </div>
</div>

